.table{
    display: flex;
    flex-direction: column;
}
.row{
    display: flex;
    flex-direction: row;
    flex-basis: 30px;
    text-align: center;
    padding: 5px;
}
.center {
  text-align: center;
}
body {
  margin: 0;
  padding: 0;
  background: rgb(220,232,241);
  font-family: sans-serif;
  color: rgb(90,157,201);
}
.col{
    display: flex;
    word-wrap: break-word;
    word-break: break-word;
    flex-direction: column;
    flex-basis: 140px;
    justify-content: center;
    align-items: center;
    padding: 5px;

}
.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgb(90,157,201);
}
.styled-table.cthead.ctr {
    background-color: rgb(90,157,201);
    color: #ffffff;
    text-align: left;
}
.styled-table .cth,
.styled-table .ctd {
    padding: 12px 15px;
}
.styled-table .ctbody .ctr {
    border-bottom: 1px solid rgb(220,232,241);
}

.styled-table .ctbody .ctr:nth-of-type(even) {
    background-color: rgb(220,232,241);
}

.ctbody.ctr:last-of-type {
    border-bottom: 2px solid rgb(90,157,201);
}
.ctr:hover {
    font-weight: bold;
    color: rgb(90,157,201);
}
.ctbody {
    display: flex;
    flex-direction: column;
}
.dirc{
    display: flex;
    flex-direction: column;
}
.dirr{
    display: flex;
    flex-direction: row;
}
.bw{
    word-break: break-word;
}
